


.region-postscript-third::before {
    content: \f06a;
    color:  #ffff;
}
#zone-user-wrapper {
    background: #a9181f;
    max-height: 89px;
    padding: 0;
}

#block-views-cng-alert-box-block-alert-box {
    background: #a9181f;
}

#block-views-cng-alert-box-block-alert-box h2.block-title {
    color: #ffff;
    font-size: 20px;
    padding-bottom: 1px;
}

#block-views-cng-alert-box-block-alert-box a {
    color: #FFFf;
    font-size: 20px;
     padding-bottom: 1px;
    border-bottom: 1px solid white;
}

#block-views-cng-alert-box-block-alert-box a:hover {
    color: yellow;
    font-size: 20px;
    padding-bottom: 1px;
    border-bottom: 1px solid white;
}


#zone-menu-wrapper {
    margin: 0 !important;
}

#block-views-cng-alert-box-block-alert-box h2.block-title::before {
    content: \f06a;
    font-family: FontAwesome;
    font-size: 1em;    
}
